/*
 Theme Name:   Hamilton Child Vittorio
 Author:       Vittorio
 Template:     hamilton
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

/**/
.preview-image {
    height: 400px;
}

/*margenes de todos los títulos de todas las secciones*/
.page-header {
      min-height:100px;
      margin: 0 auto 20px auto;
}

/*alineamiento del menu principal*/
.show-alt-nav .alt-nav, .no-js .alt-nav {
    margin: 0 0 -8px 230px;
}

/*ancho de los párrafos de textos*/
.section-inner.thin {
    max-width: 750px;
}

/*título de acordeones, pero no funciona*/
.su-spoiler-style-default > .su-spoiler-title {
  font-size: 18px;
}

.su-spoiler-icon {
  color: #00ADEF;
}

/*títulos de categoría*/
.meta {
  display: none;
}

/*elementos de formulario*/
textarea {
  display: none;
}

input[type="submit"] {
  display: none;
}

.comment-reply-title {
  display: none;
}

.comment-respond label {
    display: none;
}

.logged-in-as a{
  display: none;
}

/*margen de entradas inferiores*/
.comments, .comment-respond {
  padding-top: 0;
}

@media (max-width: 620px)
.site-nav ul:first-child li {
    font-size: 20px;
}


.site-nav li {
    display: block;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -0.025em;
    line-height: 0.5;
}

.site-nav ul a {
    font-size: 20px;
    line-height: 0.5;
}

.site-nav footer p:last-child {
  display: none;
}

/*desaparece campos de formularios restante en proyectos*/
.comment-respond p + p {
    display: none;
}

/*un punto que estaba apareciendo*/
.comment-respond .logged-in-as {
    display: none;
}
